@charset "utf-8";
/* CSS Document */
/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width: 736px) {

  /*=============dlbtn=============*/
  #famipay .dlbtn01 {
    background-color: #36ad1b;
    padding: 4% 0;
  }
  #famipay .dlbtn01 .btnarea {
    width: 80%;
    margin: 3% auto 0;
  }
  #famipay .dlbtn02 .btnarea {
    width: 80%;
    margin: 3% auto 7%;
  }
  #famipay .dlbtn02 .dltit {
    font-size: 1.13333rem;
    font-weight: 500;
    color: #333;
    text-align: center;
    padding: 0;
  }
  #famipay .dlbtn01 .dltxt {
    line-height: 1.2;
    font-size: 1.13333rem;
    font-weight: 500;
    color: #FFF;
    text-align: center;
  }
  #famipay .dlbtn01 .btnarea p, #famipay .dlbtn02 .btnarea p {
    width: 50%;
    float: left;
  }
  #famipay .dlbtn01 .btnarea .le, #famipay .dlbtn02 .btnarea .le {
    width: 41%;
    margin-right: 4%;
    margin-left: 2%;
  }
  /*=============step=============*/
  #famipay .step_subtit {
    font-size: 1.26667rem;
    font-weight: 500;
    color: #008132;
    text-align: center;
  }
  #famipay .step_subtit .txt {
    background: linear-gradient(transparent 60%, #fff100 60%);
    display: inline-block;
  }
  #famipay .step_subtit span {
    font-size: 1.533333rem;
  }
  #famipay .slick-slide {
    padding-bottom: 30px;
  }
  #famipay .slick-dotted.slick-slider {
    margin-bottom: 50px;
  }
  /* slick dotサイズ修正 */
  #famipay .slick .slick-dots li button:before {
    font-size: 3.5vw;
  }
  /* sp余白修正 */
  #famipay .ly-wrp-sp-cts {
    margin: 0 10px;
  }
  /*=============faq=============*/
  .faq *, .faq *:after, .faq *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .faq .cp_actab {
    padding: 20px 0;
    border-bottom: 1px solid #e3e3e3;
  }
  .faq dl dt label .ri {
    padding: 0 .3rem;
  }
  .faq dl dt label {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.8;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
  }
  .faq dl .cp_actab-content {
    font-size: 0.93333rem;
    position: relative;
    overflow: hidden;
    height: 0;
    margin: 0 40px;
    padding: 0 14px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    opacity: 0;
  }
  .faq .cp_actab input[type=checkbox]:checked ~ dl .cp_actab-content {
    height: auto;
    padding: 14px;
    opacity: 1;
  }
  .faq dl dt .cp_plus {
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 100%;
    z-index: 5;
    margin: 0;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
    float: left;
  }
  #famipay .faq .cp_actab input[type=checkbox]:checked ~ dl dt label .cp_plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .faq .cp_actab input[type=checkbox]:checked ~ dl dt .cp_plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .faq .cp_actab input[type=checkbox] {
    display: none;
  }
  .chatbot_btn {
    margin: 20px 0 0;
  }
}